MediaWiki:Common.css: Difference between revisions

From Kalypso
Jump to navigation Jump to search
Created page with "CSS placed here will be applied to all skins: firstHeading { display:none; }"
 
No edit summary
Line 1: Line 1:
/* CSS placed here will be applied to all skins */
/* CSS placed here will be applied to all skins */


firstHeading
#firstHeading
{
{
  display:none;
  display:none;
}
}

Revision as of 15:41, 21 December 2013

/* CSS placed here will be applied to all skins */

#firstHeading
{
 display:none;
}